from odoo import models, fields

class ResPartner(models.Model):
    _inherit = 'res.users'

    signature_image = fields.Image(string="E-Sign", max_width=1024, max_height=1024)
    reporting_to = fields.Many2one('res.users',string="Direct Reporting To")
